Jump to content

  •  

- - - - -

http error 500 during install


  • Please log in to reply
2 replies to this topic

#1 xRyu99

xRyu99

    Member

  • Member
  • PipPip
  • 21 posts

Posted 11 June 2019 - 04:20 AM

1. Problem you are having?
Http Error 500

2. What you were doing when the problem occurred
Unextracting the files from latest download for IPB Community Suites 4.4.3
3. What version of IP.B are you running?
4.4.3
4. Who is your web hosting provider?
https://semayra.com/index.php
5. What is your board URL? (you can send it via PM
it would be http://forums.xryu.org
6.Where did you download the IP.B installation package?
From here; the latest version. (Fresh Install)
7. Where did you download the Mod/Hook? (answer on this question if you are having the problem with mods or hooks.
No
8. What did you try to solve the problem?
Uploaded the zip to the file manager cpanel provides; as-well as using Binary Mode, to upload all files after unextracting on the computer.
9. Picture/Video of the problem:
HTTP ERROR 500
10. What username and password can we use to see the problem?
None, don't have one since i don't have a forums yet

PHP Version is 7.0 I tried 5.4 - 5.6 with no success

PM Me for login info for FTP and Cpanel Access if you want to help me figure out why its doing this.

Edited by xRyu99, 11 June 2019 - 04:22 AM.


#2 Robinson

Robinson

    Community Team

  • Community Team
  • 208 posts
  • LocationIV Strip Club

Posted 11 June 2019 - 05:29 PM

You need PHP Version 7.1 or Higher for IPS 4.4.

#3 _.:illus!on:._

_.:illus!on:._

    IV Network CED

  • Community Management Leadership
  • 2,815 posts

Posted 11 June 2019 - 08:29 PM

1. how you are able to download 4.4.3 from here, it is not released?
2. if it is another version from here LEARN TO READ! I wrote the needed php version in the file description since 4.4.x
3. learn to post in the right forum, an ips null is not a product of iv!

Posted Image





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users